• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

As designed 1.2.4: GD required even if ImageMagick is installed and selected

Marcus

Well-known member
#1
I use ImageMagick instead of GD, and got this message while upgrading:

Upgrade System
The following errors occurred while verifying that your server can run XenForo:

  • The required PHP extension GD could not be found. Please ask your host to install this extension.
Please correct these errors and try again.
I configured PHP now to include GD, but as xenforo is the only application on my server and from my knowledge xenforo is only using ImageMagick, GD is now only installed to get through the upgrade check.